# Uncomment the next line to define a global platform for your project
platform :ios, '13.0'

target 'epaperdemo' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for epaperdemo

  target 'epaperdemoTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'epaperdemoUITests' do
    # Pods for testing
  end

end
